body {
  color: #333;
  font-family: Montserrat, sans-serif;
  font-size: 1rem;
  line-height: 1.4;
}

h1 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 2.625rem;
  font-weight: 400;
  line-height: 1.2;
}

p {
  color: #fff;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 1.125rem;
  line-height: 1.6;
}

.section_main {
  background-image: url('../images/milanos_sala.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
  position: relative;
}

.main_wrapper {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
}

.form {
  z-index: 10;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
  background-color: #0006;
  border-radius: 1rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: none;
  position: fixed;
  inset: 0%;
}

.div-block {
  position: absolute;
  inset: 0%;
}

.overlay {
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-image: linear-gradient(#00000040, #00000040), linear-gradient(#00000080, #fff0 24%), linear-gradient(#004e524d, #004e524d);
  position: absolute;
  inset: 0%;
}

.padding-global {
  width: 100%;
  padding-left: 2.5em;
  padding-right: 2.5em;
}

.container {
  width: 100%;
  max-width: 90em;
  margin-left: auto;
  margin-right: auto;
}

.form-block {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  text-align: center;
  background-image: linear-gradient(#004e524d, #004e524d);
  border-radius: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 40rem;
  margin-bottom: 0;
  padding-top: 2rem;
  padding-bottom: 2.5rem;
  display: flex;
  position: relative;
}

.text-field {
  color: #000;
  border-radius: .625rem;
  height: 3.2rem;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
}

.text-field:focus-visible, .text-field[data-wf-focus-visible] {
  border: 1px #000;
}

.text-field::placeholder {
  color: #0009;
  font-size: 1rem;
  line-height: 1;
}

.paragraph {
  color: #fff;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.75;
}

.heading {
  font-size: 2.625rem;
}

.text-field-heading {
  color: #fff;
  text-align: left;
  font-size: .875rem;
  font-weight: 500;
}

.button {
  text-align: center;
  letter-spacing: .01rem;
  text-transform: uppercase;
  background-color: #4fc0b0;
  border: 1.5px solid #4fc0b0;
  border-radius: .625rem;
  justify-content: center;
  align-items: center;
  height: 3.5rem;
  margin-top: 1.5rem;
  padding: 0 2.5rem;
  font-weight: 600;
  transition: background-color .3s;
  display: flex;
}

.button:hover {
  background-color: #4fc0b000;
  border: 1.5px solid #4fc0b0;
}

.form-wrapper {
  z-index: 3;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  width: 75%;
  margin-top: 1rem;
  display: flex;
  position: relative;
}

.section_top {
  justify-content: center;
  align-items: flex-start;
  padding-top: 2rem;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.section_wrapper {
  z-index: 5;
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-top: 8rem;
  display: flex;
  position: relative;
}

.h1 {
  color: #fff;
  text-align: center;
  font-family: Playfair Display, sans-serif;
  font-size: 4rem;
}

.section_bottom {
  z-index: 5;
  padding-bottom: 2rem;
  position: absolute;
  inset: auto 0% 0%;
}

.bottom-text {
  width: 26rem;
  display: none;
}

.top-wrapper {
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.top-wrapper.bot {
  border-top-width: 1px;
  justify-content: space-between;
  align-items: flex-start;
}

.section_subheading {
  text-align: center;
  width: 35rem;
}

.subheading {
  color: #fff;
  font-size: 1.2rem;
  line-height: 1.6;
}

.main-logo {
  width: 13rem;
}

.image {
  color: #5d2424;
}

.instagram-logo {
  width: 1.5rem;
  height: 1.5rem;
  display: block;
}

.instagram-logo:hover {
  border-color: #4fc0b0;
}

.contact-wrapper {
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.contact-wrapper.hide {
  display: none;
}

.text-link {
  color: #fff;
  font-weight: 400;
  line-height: 1.6;
  text-decoration: none;
  transition: color .3s;
}

.text-link:hover {
  color: #4fc0b0;
}

.text-link.underline {
  text-underline-position: under;
  text-decoration: underline;
}

.text-link.hide {
  display: none;
}

.flex-vertical {
  grid-column-gap: .1rem;
  grid-row-gap: .1rem;
  flex-flow: column;
  display: flex;
}

.local-icon {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 3.2rem;
  height: 3.2rem;
  padding: .2rem;
  display: none;
}

.local-icon:hover {
  border-color: #4fc0b0;
}

.address {
  color: #fff;
}

.location-wrapper {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.location-wrapper.hide {
  display: none;
}

.paragraph-small {
  color: #fff;
  font-size: 1rem;
  line-height: 1.6;
  text-decoration: none;
}

.icons-wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.close-form {
  cursor: pointer;
  justify-content: center;
  align-items: center;
  width: 2rem;
  height: 2rem;
  display: flex;
  position: absolute;
  inset: 3% 3% auto auto;
}

.cross-line {
  background-color: #fff;
  width: 1.5rem;
  height: 1.5px;
}

.cross-line._1 {
  position: absolute;
  transform: rotate(45deg);
}

.cross-line._2 {
  transform: rotate(-45deg);
}

.success-message {
  background-color: #ddd0;
}

.error-message {
  background-color: #ffdede00;
}

.link-block {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  width: 2.5rem;
  display: flex;
}

.flex-horizontal {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

@media screen and (max-width: 991px) {
  .form {
    display: none;
  }

  .form-block {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .h1 {
    font-size: 3rem;
  }

  .section_subheading {
    width: 36rem;
  }

  .subheading {
    font-size: 1.2rem;
  }
}

@media screen and (max-width: 767px) {
  .form-block {
    width: 35rem;
  }

  .section_wrapper {
    margin-top: 0;
  }

  .top-wrapper.bot {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .section_subheading {
    width: auto;
  }

  .main-logo {
    width: 7rem;
  }
}

@media screen and (max-width: 479px) {
  .padding-global {
    padding-left: 1.5em;
    padding-right: 1.5em;
  }

  .form-block {
    width: 90%;
  }

  .text-field {
    height: 2.5rem;
  }

  .button {
    margin-top: .5rem;
    font-size: .9rem;
  }

  .form-wrapper {
    width: 85%;
  }

  .section_wrapper {
    margin-top: -4rem;
  }

  .h1 {
    font-size: 2.6rem;
  }

  .top-wrapper.bot {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .subheading {
    font-size: 1.1rem;
  }

  .text-link, .paragraph-small {
    font-size: .9rem;
  }
}


